name: tuner
channels:
  - conda-forge
  - defaults
dependencies:
  - python=3.10
  - root
  - pre-commit
  - jupyter
  - black=22.8.0
  - flake8=5.0.4
  - clang-format
  - matplotlib
  - uproot
  - awkward
  - pandas
  - numpy
  - scikit-learn
  - mplhep
  - seaborn
